{
  "type": "minecraft:notice",
  "title": [
    {
      "text": "                                                                                                                                                                                                  ",
      "font": "or_tooltips:custom"
    }
  ],
  "body": {
    "type": "minecraft:plain_message",
    "contents": [
      {
        "text": "\u0010",
        "shadow_color": 0,
        "font": "overlyrealistic:lay_figure"
      },
      {
        "text": " SELECT A CHESTPLATE TYPE ",
        "shadow_color": 0,
        "font": "overlyrealistic:small_caps"
      },
      {
        "text": "\u0011",
        "shadow_color": 0,
        "font": "overlyrealistic:lay_figure"
      },
      {
        "text": "\n\n\n\n\n\n\n\n"
      },
      {
        "text": "\u0020",
        "shadow_color": 0,
        "font": "overlyrealistic:lay_figure",
        "hover_event": {"action":"show_text","value":[{"text":""},{"text":"TYPE: LEATHER CHESTPLATE\n\n","font":"overlyrealistic:small_caps_stylized_0","color":"#35ff50"},{"text":"\u0040","font":"overlyrealistic:icons"},{"text":" Click to select this chestplate type!","font":"overlyrealistic:small_caps","color":"#0db824"}]},
        "click_event": {"action":"run_command","command":"trigger OverlyRealistic.Player.OrTriggers set 100021"}
      },
      {
        "text": "     ",
        "font": "minecraft:default"
      },
      {
        "text": "\u0021",
        "shadow_color": 0,
        "font": "overlyrealistic:lay_figure",
        "hover_event": {"action":"show_text","value":[{"text":""},{"text":"TYPE: CHAINMAIL CHESTPLATE\n\n","font":"overlyrealistic:small_caps_stylized_0","color":"#35ff50"},{"text":"\u0040","font":"overlyrealistic:icons"},{"text":" Click to select this chestplate type!","font":"overlyrealistic:small_caps","color":"#0db824"}]},
        "click_event": {"action":"run_command","command":"trigger OverlyRealistic.Player.OrTriggers set 100023"}
      },
      {
        "text": "\n\n\n\n\n\n\n\n\n\n\n"
      },
      {
        "text": "\u0022",
        "shadow_color": 0,
        "font": "overlyrealistic:lay_figure",
        "hover_event": {"action":"show_text","value":[{"text":""},{"text":"TYPE: COPPER CHESTPLATE\n\n","font":"overlyrealistic:small_caps_stylized_0","color":"#35ff50"},{"text":"\u0040","font":"overlyrealistic:icons"},{"text":" Click to select this chestplate type!","font":"overlyrealistic:small_caps","color":"#0db824"}]},
        "click_event": {"action":"run_command","command":"trigger OverlyRealistic.Player.OrTriggers set 100022"}
      },
      {
        "text": "     ",
        "font": "minecraft:default"
      },
      {
        "text": "\u0023",
        "shadow_color": 0,
        "font": "overlyrealistic:lay_figure",
        "hover_event": {"action":"show_text","value":[{"text":""},{"text":"TYPE: IRON CHESTPLATE\n\n","font":"overlyrealistic:small_caps_stylized_0","color":"#35ff50"},{"text":"\u0040","font":"overlyrealistic:icons"},{"text":" Click to select this chestplate type!","font":"overlyrealistic:small_caps","color":"#0db824"}]},
        "click_event": {"action":"run_command","command":"trigger OverlyRealistic.Player.OrTriggers set 100013"}
      },
      {
        "text": "\n\n\n\n\n\n\n\n\n"
      }
    ],
    "width": 400
  },
  "inputs": [],
  "can_close_with_escape": true,
  "pause": false,
  "action": {
    "label": "Back",
    "action": {"type":"show_dialog","dialog":"overly_realistic:lay_figure/main_menu_select_armor_type"}
  }
}